# This file is part of CPAchecker,
# a tool for configurable software verification:
# https://cpachecker.sosy-lab.org
#
# SPDX-FileCopyrightText: 2007-2020 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

# The configuration is used as a core configuration for lock analysis with BAM

#include lockStatistics-core.properties

cpa.bam.blockHeuristic = FunctionPartitioning
cpa.bam.aggressiveCaching = false

cpa = cpa.bam.BAMCPA
BAMCPA.cpa = cpa.arg.ARGCPA

cpa.bam.argFile=
cpa.bam.simplifiedArgFile=
